=== packages/libapache2-mod-auth-sslcert/debian/changelog ===
libapache2-mod-auth-sslcert (1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Evan Broder <broder@mit.edu>  Mon, 14 Jul 2008 21:32:33 -0400
