=== packages/sipb-xen-dhcp/debian/changelog ===
sipb-xen-dhcp (3.1) unstable; urgency=low

  * Take out the hack to reconnect to the database if it goes away

 -- Evan Broder <broder@mit.edu>  Sat, 04 Oct 2008 23:22:19 -0400

sipb-xen-dhcp (3) unstable; urgency=low

  * invirt-configurize dhcp
  * Use the syslog instead of the event_logger module
  * Install the server in a more standard location

 -- Evan Broder <broder@mit.edu>  Sat, 04 Oct 2008 20:10:17 -0400

sipb-xen-dhcp (2) unstable; urgency=low

  * DHCP server should send information to set correct information
    (fixes #44)

 -- SIPB Xen Projet <sipb-xen@mit.edu>  Mon, 31 Mar 2008 19:43:00 -0400

sipb-xen-dhcp (1.1) unstable; urgency=low

  * Split off pydhcplib into its own package and add that as a dependency

 -- SIPB Xen Project <sipb-xen@mit.edu>  Sun, 30 Mar 2008 16:59:46 -0400

sipb-xen-dhcp (1) unstable; urgency=low

  * Initial Release.

 -- SIPB Xen Project <sipb-xen@mit.edu>  Sun, 25 Feb 2008 00:05:12 -0500
