=== packages/sipb-xen-python-pydhcplib/debian/changelog ===
sipb-xen-python-pydhcplib (0.3.2-3) unstable; urgency=low

  * Explicitly require Python 2.5
  * Cleanup the copyright file a bit

 -- Evan Broder <broder@mit.edu>  Sat, 04 Oct 2008 20:23:52 -0400

sipb-xen-python-pydhcplib (0.3.2-2) unstable; urgency=low

  * Add a patch to allow DHCP option 119 (domain-search) to work

 -- SIPB Xen Project <sipb-xen@mit.edu>  Mon, 31 Mar 2008 19:33:13 -0400

sipb-xen-python-pydhcplib (0.3.2-1) unstable; urgency=low

  * Initial release.

 -- SIPB Xen Project <sipb-xen@mit.edu>  Sun, 30 Mar 2008 16:03:05 -0400
