=== packages/sipb-xen-remctl-auto/debian/changelog ===
sipb-xen-remctl-auto (1.0.21) unstable; urgency=low

  * start inetd too in init script

 -- Greg Price <price@mit.edu>  Wed, 01 Oct 2008 20:43:29 -0400

sipb-xen-remctl-auto (1.0.20) unstable; urgency=low

  * generate config files using mako

 -- Yang Zhang <y_z@mit.edu>  Thu, 14 Aug 2008 15:18:46 -0400

sipb-xen-remctl-auto (1.0.19) unstable; urgency=low

  * simplify the init script a la sipb-xen-dev

 -- Yang Zhang <y_z@mit.edu>  Thu,  7 Aug 2008 22:09:28 -0400

sipb-xen-remctl-auto (1.0.18) unstable; urgency=low

  * use invirt config in sipb-xen-lvm
  * added .init script to generate /etc/remctl/acl/remote
  * sipb_xen_database -> invirt.database

 -- Yang Zhang <y_z@mit.edu>  Sun,  3 Aug 2008 00:46:28 -0400

sipb-xen-remctl-auto (1.0.17) unstable; urgency=low

  * catch another version of the xenstore error in the listvms race

 -- Greg Price <price@mit.edu>  Wed, 23 Jul 2008 01:12:01 -0400

sipb-xen-remctl-auto (1.0.16) unstable; urgency=low

  * support YAML as well as JSON (broder, quentin, andersk, long ago)
  * fix a race in listvms when a machine is shutting down

 -- Greg Price <price@mit.edu>  Tue, 22 Jul 2008 23:46:49 -0400

sipb-xen-remctl-auto (1.0.15) unstable; urgency=low

  * Compute time differences on server to avoid drift

 -- Quentin Smith <quentin@mit.edu>  Thu, 15 May 2008 20:58:04 -0400

sipb-xen-remctl-auto (1.0.14) unstable; urgency=low

  * Use more efficient python API to get VM information, and return it
    in a Python dict structure.

 -- Quentin Smith <quentin@mit.edu>  Thu, 15 May 2008 20:29:03 -0400

sipb-xen-remctl-auto (1.0.13) unstable; urgency=low

  * Switch to just using the remote server.

 -- Greg Price <price@mit.edu>  Sat, 10 May 2008 21:26:42 -0400

sipb-xen-remctl-auto (1.0.12) unstable; urgency=low

  * Remove an obsolete line from the remctl config.

 -- Greg Price <price@mit.edu>  Sun,  4 May 2008 22:36:07 -0400

sipb-xen-remctl-auto (1.0.11) unstable; urgency=low

  * Close file descriptors for update-conserver on destroy/shutdown.

 -- Eric Price <ecprice@pseudomyrmex.mit.edu>  Mon, 21 Apr 2008 21:28:12 -0400

sipb-xen-remctl-auto (1.0.10) unstable; urgency=low

  * Delay running sipb-xen-update-conserver

 -- Evan Broder <broder@mit.edu>  Mon, 21 Apr 2008 20:26:28 -0400

sipb-xen-remctl-auto (1.0.9) unstable; urgency=low

  * Change the way that conserver is updated

 -- Evan Broder <broder@sipb-xen-dev.mit.edu>  Wed,  2 Apr 2008 04:36:04 -0400

sipb-xen-remctl-auto (1.0.8) unstable; urgency=low

  * Add support for updating conserver when VMs are turned on and off

 -- Evan Broder <broder@sipb-xen-dev.mit.edu>  Wed,  2 Apr 2008 00:40:23 -0400

sipb-xen-remctl-auto (1.0.7) unstable; urgency=low

  * changes for installer system

 -- Tim Abbott <tabbott@sipb-xen-dev.mit.edu>  Sun, 28 Oct 2007 22:47:59 -0400

sipb-xen-remctl-auto (1.0.6) unstable; urgency=low

  * get rid of old "vmboot" call
  * make "create" not destroy running machines.

 -- Tim Abbott <tabbott@sipb-xen-dev.mit.edu>  Sat, 27 Oct 2007 16:54:26 -0400

sipb-xen-remctl-auto (1.0.5) unstable; urgency=low

  * move to common /usr/sbin/sipb-xen-* naming
  * get rid of dispatch.sh hack
  * fix "reboot" to "destroy then create" always, since that's what users will expect
  * change remctl calls interface in various ways

 -- Tim Abbott <tabbott@mit.edu>  Tue, 16 Oct 2007 00:28:36 -0400

sipb-xen-remctl-auto (1.0.4) unstable; urgency=low

  * Fix typos.

 -- Anders Kaseorg <andersk@sipb-xen-dev.mit.edu>  Tue,  9 Oct 2007 04:47:37 -0400

sipb-xen-remctl-auto (1.0.3) unstable; urgency=low

  * Prepend d_ to database VMs.

 -- Eric Price <ecprice@sipb-xen-dev.mit.edu>  Tue,  9 Oct 2007 02:34:56 -0400

sipb-xen-remctl-auto (1.0.2) unstable; urgency=low

  * Added web interface support code.
  * Move things from /etc/remctl/sipb-xen-auto/bin to /usr/sbin
  * Quoted lots of variables

 -- Tim Abbott <tabbott@sipb-xen-dev.mit.edu>  Sun,  7 Oct 2007 17:23:40 -0400

sipb-xen-remctl-auto (1.0.1) unstable; urgency=low

  * Stop scaring me with unquoted variables.

 -- Anders Kaseorg <andersk@mit.edu>  Sun, 05 Aug 2007 22:11:02 -0400

sipb-xen-remctl-auto (1.0) unstable; urgency=low

  * Initial release.

 -- Tim Abbott <tabbott@mit.edu>  Sun, 15 Jul 2007 19:37:05 -0400
