=== packages/sipb-xen-remote-server/debian/changelog ===
sipb-xen-remote-server (0.9.1) unstable; urgency=low

  * Fix a bug in the database handling code

 -- Evan Broder <broder@mit.edu>  Fri, 03 Oct 2008 18:42:48 -0400

sipb-xen-remote-server (0.9) unstable; urgency=low

  [Evan Broder]
  * Make the acl/ subdir of RemConfFS listable
  
  [Greg Price]
  * Update RemConfFS for new SQLAlchemy code

 -- Evan Broder <broder@mit.edu>  Wed, 01 Oct 2008 19:28:23 -0400

sipb-xen-remote-server (0.8) unstable; urgency=low

  * Use RouteFS for RemConfFS

 -- Evan Broder <broder@mit.edu>  Wed, 01 Oct 2008 02:21:00 -0400

sipb-xen-remote-server (0.7) unstable; urgency=low

  * depend on sipb-xen-base

 -- Greg Price <price@mit.edu>  Tue, 30 Sep 2008 20:47:05 -0400

sipb-xen-remote-server (0.6) unstable; urgency=low

  * sipb_xen_database -> invirt.config

 -- Yang Zhang <y_z@mit.edu>  Sun,  3 Aug 2008 00:54:59 -0400

sipb-xen-remote-server (0.5) unstable; urgency=low

  * use invirt config in sipb-xen-remconffs, sipb-xen-remctl-help,
    sipb-xen-remote-proxy

 -- Yang Zhang <y_z@mit.edu>  Sun,  3 Aug 2008 00:32:59 -0400

sipb-xen-remote-server (0.4) unstable; urgency=low

  * use invirt.config to get hostnames
  * refactoring: extracted bcast() function into invirt.remote package

 -- Yang Zhang <y_z@mit.edu>  Sat,  2 Aug 2008 20:34:50 -0400

sipb-xen-remote-server (0.3) unstable; urgency=low

  * Fill in all the code to make the package work (mostly weeks ago.)
  * sipb-xen-remote-listvms aggregates listvms across hosts (with
    y_z, broder, andersk)
  * sipb-xen-remctl-help gives help
  * sipb-xen-remote-control proxies to where a machine is running
  * sipb-xen-remote-create chooses where to boot by load-balancing

 -- Greg Price <price@mit.edu>  Thu, 24 Jul 2008 21:34:20 -0400

sipb-xen-remote-server (0.2) unstable; urgency=low

  * FUSE filesystem for remctl configuration.
  * Remove *register calls, since the FUSE keeps things up to date.
  * An init script to keep the FUSE fs up.

 -- Greg Price <price@mit.edu>  Sat, 10 May 2008 22:04:32 -0400

sipb-xen-remote-server (0.1) unstable; urgency=low

  * First draft.

 -- Greg Price <price@mit.edu>  Sun, 30 Mar 2008 01:08:50 -0400
