=== packages/xvm-prodconfig/debian/changelog ===
xvm-prodconfig (0.11) unstable; urgency=low

  * Add a vnc section

 -- Evan Broder <broder@mit.edu>  Sun, 05 Oct 2008 01:16:29 -0400

xvm-prodconfig (0.10) unstable; urgency=low

  * Add dhcp section

 -- Evan Broder <broder@mit.edu>  Sat, 04 Oct 2008 19:53:00 -0400

xvm-prodconfig (0.9.2) unstable; urgency=low

  * Add the svn.uri for svn checkout packages

 -- Evan Broder <broder@mit.edu>  Fri, 03 Oct 2008 21:05:35 -0400

xvm-prodconfig (0.9.1) unstable; urgency=low

  * Update dns section to be less of a lie

 -- Evan Broder <broder@mit.edu>  Thu, 02 Oct 2008 18:55:26 -0400

xvm-prodconfig (0.9) unstable; urgency=low

  * Add dns section, even though it's something of a lie

 -- Evan Broder <broder@mit.edu>  Thu, 02 Oct 2008 08:07:05 -0400

xvm-prodconfig (0.8) unstable; urgency=low

  * add console section

 -- Greg Price <price@mit.edu>  Wed, 01 Oct 2008 19:53:30 -0400

xvm-prodconfig (0.7) unstable; urgency=low

  * Replace citadel-station with shadow-moses and arklay-mansion as hosts
    while we get those two up

 -- Evan Broder <broder@mit.edu>  Wed, 01 Oct 2008 19:30:23 -0400

xvm-prodconfig (0.6) unstable; urgency=low

  * Add remote section

 -- Evan Broder <broder@mit.edu>  Wed, 01 Oct 2008 12:04:18 -0400

xvm-prodconfig (0.5) unstable; urgency=low

  * fix distribution

 -- Greg Price <price@mit.edu>  Tue, 30 Sep 2008 23:46:46 -0400

xvm-prodconfig (0.4) hardy; urgency=low

  * add web, svn, trac sections

 -- Greg Price <price@mit.edu>  Mon, 29 Sep 2008 06:03:03 +0000

xvm-prodconfig (0.3ubuntu1) hardy; urgency=low

  * Add some system-vm xen configs.

 -- Greg Price <price@mit.edu>  Mon, 29 Sep 2008 01:56:00 +0000

xvm-prodconfig (0.3) unstable; urgency=low

  * Include a copy of the apt key; currently not automatically installed.

 --  Sam Hartman <hartmans@xvm.mit.edu>  Sun, 24 Aug 2008 20:51:34 +0000

xvm-prodconfig (0.2) unstable; urgency=low

  * Fix script names

 -- Sam Hartman <hartmans@debian.org>  Fri, 22 Aug 2008 16:47:43 -0400

xvm-prodconfig (0.1) unstable; urgency=low

  * Initial prodconfig release

 -- Sam Hartman <hartmans@debian.org>  Fri, 22 Aug 2008 16:40:35 -0400
