=== packages/sipb-xen-clvm-config/debian/control ===
Source: sipb-xen-clvm-config
Section: base
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), config-package-dev (>= 4.5~)
Standards-Version: 3.7.2

Package: sipb-xen-clvm-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, clvm, cman, ccs, multipath-tools
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Configure clustering LVM
 Configure the dom0 servers for clustering LVM
