=== packages/sipb-xen-database/debian/rules ===
#!/usr/bin/make -f


DEB_DIVERT_EXTENSION = .invirt
DEB_DIVERT_FILES_sipb-xen-database-server += \
/etc/postgresql/8.3/main/postgresql.conf.invirt


include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk

binary-install/sipb-xen-database-common::
	dh_pysupport -psipb-xen-database-common
